.u-section-1 .u-image-1 {
  min-height: 568px;
  background-image: url("https://assets.nicepagecdn.com/256d79a7/6620485/images/ligherttree.PNG");
  background-position: 50% 50%;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  line-height: 0.8;
  letter-spacing: 1px;
  text-shadow: 10px 10px 8px rgba(212,175,55,1);
  font-weight: 700;
  width: 893px;
  margin: 32px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  text-shadow: 10px 5px 8px rgba(212,175,55,1);
  width: 760px;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  --text-color-var: #2e2a33;
  margin: -66px 124px 19px 96px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 468px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 358px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 269px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.333333333333333rem;
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.5rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 204px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 433px;
}

.u-section-2 .u-line-1 {
  width: 976px;
  transform-origin: right center;
  position: absolute;
  top: 275px;
  height: 2px;
  left: 82px;
  margin-bottom: 0;
}

.u-section-2 .u-line-2 {
  width: 976px;
  transform-origin: right center;
  margin: 51px auto 0;
}

.u-section-2 .u-text-1 {
  font-size: 6.875rem;
  margin: 19px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  font-size: 1.875rem;
  width: 910px;
  margin: -9px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 3.75rem;
  width: 525px;
  margin: 40px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  margin: 5px 19px 4px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-line-1 {
    width: 940px;
  }

  .u-section-2 .u-line-2 {
    width: 940px;
  }

  .u-section-2 .u-text-1 {
    font-size: 5.15625rem;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }

  .u-section-2 .u-line-2 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-line-2 {
    width: 540px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.296875rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }

  .u-section-2 .u-line-2 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.4375rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 958px;
}

.u-section-3 .u-list-1 {
  width: 1100px;
  margin: 28px auto 14px;
}

.u-section-3 .u-repeater-1 {
  --gap: 30px;
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 916px;
}

.u-section-3 .u-list-item-1 {
  filter: none;
  box-shadow: 10px 10px 15px 0 rgba(75,0,130,1);
}

.u-section-3 .u-container-layout-1 {
  padding: 0 0 3px;
}

.u-section-3 .u-image-1 {
  width: 117px;
  height: 117px;
  box-shadow: 5px 5px 20px 0 rgba(75,0,130,1);
  margin: 14px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  width: 205px;
  margin: 8px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  width: 226px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  width: 242px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  width: 234px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-2 {
  filter: none;
  box-shadow: 10px 10px 15px 0 rgba(75,0,130,1);
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 3px;
}

.u-section-3 .u-image-2 {
  width: 117px;
  height: 117px;
  box-shadow: 5px 5px 20px 0 rgba(75,0,130,1);
  margin: 14px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 2.25rem;
  width: 205px;
  margin: 8px auto 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.5rem;
  width: 226px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-7 {
  width: 242px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-8 {
  width: 234px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-item-3 {
  filter: none;
  box-shadow: 10px 10px 15px 0 rgba(75,0,130,1);
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 3px;
}

.u-section-3 .u-image-3 {
  width: 117px;
  height: 117px;
  box-shadow: 5px 5px 20px 0 rgba(75,0,130,1);
  margin: 14px auto 0;
}

.u-section-3 .u-text-9 {
  font-size: 2.25rem;
  width: 205px;
  margin: 8px auto 0;
}

.u-section-3 .u-text-10 {
  font-size: 1.5rem;
  width: 226px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-11 {
  width: 242px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-12 {
  width: 234px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 783px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -735px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 9px;
    width: 238px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 9px;
    margin-bottom: -22px;
    width: 238px;
  }

  .u-section-3 .u-image-3 {
    margin-top: -663px;
  }

  .u-section-3 .u-text-12 {
    margin-top: 9px;
    width: 238px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1799px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 14px;
  }

  .u-section-3 .u-text-8 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-8 {
    margin-bottom: -18px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-text-8 {
    margin-bottom: -80px;
  }

  .u-section-3 .u-text-12 {
    margin-bottom: -39px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1007px;
}

.u-section-4 .u-list-1 {
  width: 724px;
  margin: 4px auto 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 978px;
}

.u-section-4 .u-list-item-1 {
  filter: none;
  box-shadow: 10px 10px 15px 0 rgba(75,0,130,1);
}

.u-section-4 .u-container-layout-1 {
  padding: 3px 0;
}

.u-section-4 .u-image-1 {
  width: 117px;
  height: 117px;
  margin: 14px auto 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  width: 231px;
  margin: 8px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  width: 203px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-3 {
  width: 242px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-4 {
  width: 234px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-item-2 {
  filter: none;
  box-shadow: 10px 10px 15px 0 rgba(75,0,130,1);
}

.u-section-4 .u-container-layout-2 {
  padding: 3px 0;
}

.u-section-4 .u-image-2 {
  width: 117px;
  height: 117px;
  margin: 14px auto 0;
}

.u-section-4 .u-text-5 {
  font-size: 2.25rem;
  width: 231px;
  margin: 8px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  width: 203px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-7 {
  width: 242px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-8 {
  width: 234px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-2 {
  width: 346px;
  margin: 6px 774px 4px 20px;
}

.u-section-4 .u-repeater-2 {
  --gap: 30px;
  min-height: 19px;
  grid-auto-columns: 100%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-top: -735px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 9px;
    width: 238px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 9px;
    margin-bottom: -22px;
    width: 238px;
  }

  .u-section-4 .u-list-2 {
    margin-left: 0;
    margin-right: 594px;
  }

  .u-section-4 .u-repeater-2 {
    grid-template-columns: repeat(undefined, NaN%);
    min-height: NaNpx;
    grid-auto-columns: NaN%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    margin-top: 14px;
  }

  .u-section-4 .u-text-8 {
    margin-bottom: 0;
  }

  .u-section-4 .u-list-2 {
    margin-right: 374px;
  }

  .u-section-4 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-text-8 {
    margin-bottom: -18px;
  }

  .u-section-4 .u-list-2 {
    margin-right: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-text-8 {
    margin-bottom: -80px;
  }

  .u-section-4 .u-list-2 {
    width: 340px;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 299px;
}

.u-section-5 .u-text-1 {
  margin: 8px auto 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  font-size: 1.875rem;
  width: 907px;
  line-height: 1.4;
  margin: 20px auto 60px;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    width: 340px;
  }
}